/*
Theme Name: 2015 Child Right Sidebar
Theme URI: https://www.tipsandtricks-hq.com/wordpress-twenty-fifteen-2015-child-theme-with-right-sidebar-7732
Author: Tips and Tricks HQ
Author URI: https://www.tipsandtricks-hq.com/
Template: twentyfifteen
Description: Our 2015 child theme is clean, blog-focused, and designed for clarity. It's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.site-content {
display: block;
float: left;
margin-left: 0px;
width: 70.5882%;
}

.site-footer {
float: left;
margin: 0 0 0 6%;
padding: 0;
width: 58.8235%;
}


.sidebar {
float: right;
margin-right: 0px;
max-width: 413px;
position: relative !important;
width: 29.4118%;
background: #fff;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

body:before {
background-color: transparent;
box-shadow: none;
content: "";
display: block;
height: 100%;
min-height: 100%;
position: fixed;
top: 0;
left: 0;
width: 29.4118%;
z-index: 0;
}

.post-thumbnail img {
display: block;
margin: 0 auto;
/*width: 100%;*/
}

/** responsive code start **/

@media only screen 
and (max-width : 768px) {
.sidebar {
float: none !important;
margin-right: 0px;
max-width: 100%;
position: relative !important;
width: 100% !important;
background: #fff;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
.site-content {
display: block;
float: left;
margin-left: 0px;
width: 100%;
}
.site-footer {
float: left;
margin: auto;
padding: 0;
width: 100%;
text-align: center;
}
.site-info a {
border-bottom: 1px solid transparent;
color: #707070;
color: rgba(51, 51, 51, 0.7);
line-height: 69px;
}
}
@media only screen 
and (max-width : 736px) {
.sidebar {
float: none !important;
margin-right: 0px;
max-width: 100%;
position: relative !important;
width: 100% !important;
background: #fff;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
.site-content {
display: block;
float: left;
margin-left: 0px;
width: 100%;
}
.site-footer {
float: left;
margin: auto;
padding: 0;
width: 100%;
text-align: center;
}
.site-info a {
border-bottom: 1px solid transparent;
color: #707070;
color: rgba(51, 51, 51, 0.7);
line-height: 69px;
}
}
@media only screen 
and (max-width : 667px) {
.sidebar {
float: none !important;
margin-right: 0px;
max-width: 100%;
position: relative !important;
width: 100% !important;
background: #fff;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
.site-content {
display: block;
float: left;
margin-left: 0px;
width: 100%;
}
.site-footer {
float: left;
margin: auto;
padding: 0;
width: 100%;
text-align: center;
}
.site-info a {
border-bottom: 1px solid transparent;
color: #707070;
color: rgba(51, 51, 51, 0.7);
line-height: 69px;
}
}

@media only screen 
and (max-width : 568px) {
.sidebar {
float: none !important;
margin-right: 0px;
max-width: 100%;
position: relative !important;
width: 100% !important;
background: #fff;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
.site-content {
display: block;
float: left;
margin-left: 0px;
width: 100%;
}
.site-footer {
float: left;
margin: auto;
padding: 0;
width: 100%;
text-align: center;
}
.site-info a {
border-bottom: 1px solid transparent;
color: #707070;
color: rgba(51, 51, 51, 0.7);
line-height: 69px;
}
}

@media only screen 
and (max-width : 320px) {
.sidebar {
float: none !important;
margin-right: 0px;
max-width: 413px;
position: relative !important;
width: 100% !important;
background: #fff;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
.site-content {
display: block;
float: left;
margin-left: 0px;
width: 100%;
}
.site-footer {
float: left;
margin: auto;
padding: 0;
width: 100%;
text-align: center;
}
.site-info a {
border-bottom: 1px solid transparent;
color: #707070;
color: rgba(51, 51, 51, 0.7);
line-height: 69px;
}
}

/** responsive code end **/
.entry-content, .entry-summary, .page-content, .comment-content 
{
    text-align: justify;
}

.more-link 
{
    color: #D01F3C;
    text-decoration: none;
    border-bottom: 1px dotted #D01F3C;
}



@font-face {
  font-family: 'SolaimanLipiNormal';
  src: url('/wp-content/fonts/SolaimanLipiNormal.eot');
  src: url('/wp-content/fonts/SolaimanLipiNormal.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/fonts/SolaimanLipiNormal.woff2') format('woff2'),
       url('/wp-content/fonts/SolaimanLipiNormal.woff') format('woff'),
       url('/wp-content/fonts/SolaimanLipiNormal.ttf') format('truetype'),
       url('/wp-content/fonts/SolaimanLipiNormal.svg#SolaimanLipiNormal') format('svg');
  font-weight: normal;
  font-style: normal;
}


 * {
        font-family: SolaimanLipiNormal, Nikosh2, SolaimanLipi, Nikosh, NikoshBAN, Georgia, sans-serif !important;
        -webkit-text-stroke: 0.2px;

}

.arabic
{
font-size: 20pt;
line-height: 1.2em;
font-family: 'Traditional Arabic', 'Arabic Typesetting' !important;
word-spacing: 2px;
color: #505050;
margin-top: 20px;
margin-bottom: 20px;
-webkit-font-smoothing: antialiased !important;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-align: center;
direction:rtl;
}


.pf-content {
text-align: justify;
}

ul.small *
{
  font-size: 8pt !important;
  line-height: 1.2em !important;
  margin: 0;
  padding: 0;
}
.pluginButton { zoom: 1.5 !important; }

.wpqn { color: black !important }
.wpqn a { color: navy !important; border-bottom: 1px dotted navy; }



.fbpage_button {
  -webkit-text-stroke: 0;
  font-size: 20px;
}

/*.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: 1px dotted #357ae8 !important;
}*/

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: 1px dotted #dddddd !important;
}

.display-posts-listing .listing-item {
    clear: both;
    list-style: none; 
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
    width: 60px;
    border: solid 1px #ddd;
}

.hentry.has-post-thumbnail {
    padding-top: 8.3333%;
    }   


.entry-content h2 {
  /* margin-top: 0.9231em; */
}

.entry-content a:visited { color: dimgray }

/*
.fb_iframe_widget > span {
  width: 250px !important;
  overflow: hidden !important;
  height: 20px !important;
  margin-bottom: 20px;
}
*/
.entry-content, .entry-summary, .page-content, .comment-content {
  text-align: justify;
  font-size: 115%;
}

.entry-content a { color: cornflowerblue }

.comments-area { zoom: 70% }


.post-navigation a { height: 250px; text-shadow: black 2px 2px; }

.awac {
  padding: 20px;
  background-color: #f7f7f7
}

small {
  zoom: 70%;
}


h4.widget-title {
  margin: 5;
}
.widget { margin: 0 }
.awac { padding: 15px }

div.fb_iframe_widget {
        position: fixed !important;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    /*border: solid 17px white;*/
    height: 35px;
    padding: 5px;
}